/* Sticky Footer ================ */

#footerBar {
	z-index: 1;
    bottom: 100% !important;
}
body.woocommerce-checkout.stickyFooter #footerBar,
body.relativeFooter #footerBar {
	position: relative !important;
}
body.stickyFooter #footerBar {
	position: absolute !important;
}
.Footer { min-height: 0px !important; }


body.woocommerce-checkout.stickyFooter .Footer,
body.relativeFooter .Footer {
	margin-top: 0px !important;
	padding-top: 0px !important;
    display: block !important;
	position: relative;
}

body.stickyFooter .Footer { margin-top: 0px !important; }
.Footer.detectWindow {
	overflow: visible;
}
.Footer .Footer-inner {
    padding: 20px 0px 0px 0px !important;
}

#footerBar #gform_wrapper_2, #mc_embed_signup, #gform_2  {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.Main { padding-bottom: 0px; }
body.relativeFooter .Main {

}
.Footer { position: relative; }
body.stickyFooter:not(.woocommerce-checkout) .Footer { top: 100%; position: absolute; }


/* New Footer Newsletter Layout ================ */

#mc_embed_signup #gform_2 {
	padding: 0px !important;	
}
form#gform_2 .prefs, form#gform_2 .prefs .gfield_description { margin-top: 20px; }
form#gform_2 .prefs > * { vertical-align: top !important; }
form#gform_2 .prefs [type="checkbox"] {
	float: left;
    margin-right: 5px;
    width: auto;
    margin-top: -1px;	
}
form#gform_2 label,
form#gform_2 .ginput_container  {
	display: inline-block;
}
form#gform_2 label {
	margin-bottom: -0.2em !important;
}	
form#gform_2 .ginput_container input {
	width: 100%;
	padding: 0px;
    line-height: 2.0em;
}	
form#gform_2 label,
form#gform_2 .ginput_container {
	width: 50%;
}		
form#gform_2 .gform_body,
form#gform_2 .gform_footer {
	float: none;
}	
form#gform_2 .gform_body {
	width: 80%;
	display: inline-block;
}
form#gform_2 .gform_footer {
    width: 19%;
	position: absolute;
	right: 0px;
    bottom: 0px;
    height: 2em;
}
form#gform_2 > * {
	vertical-align: top;
	display: inline-block;
	clear: none;
	margin: 0px;
	padding: 0px;
}
form#gform_2 .validation_error, form#gform_2 .gfield_description.validation_message {
    display: none !important;
}
form#gform_2 ul.gform_fields input { background: white; border: none; color: black; }

form#gform_2 .gfield.gfield_error input { background: #FF8F8F; }

form#gform_2 .gfield { padding: 0px !important; }

form#gform_2 .gfield > * {
	margin: 0px;
    line-height: 1em;
    vertical-align: middle;
}

form#gform_2 .inputArrow {
	position: relative !important;
	top: 0px !important;
	width: 100% !important;
    text-indent: -5000px !important;
	background: none !important;
	z-index: 1;
}
form#gform_2 .gform_footer {
    background-image: url(images/news_submit-2.png ) !important;
	background-size: 100% 100% !important;
	background-position: bottom right;
}
form#gform_2 .gform_footer:after {
    content: '';
    width: 100%;
    height: 100%;
    top: 0%;
    position: absolute;
    left: -2%;
    background-image: url(images/news_submit-1.png ) !important;
    background-size: 47% auto !important;
    background-position: center center;
    background-repeat: no-repeat;
}
.mailchimp { padding-bottom: 0px !important; }

#mc_embed_signup .gform_wrapper { padding: 1em; }
@media screen and (max-width: 640px){
	#mc_embed_signup .gform_wrapper { width: 100%; }
    #mc_embed_signup ul.gform_fields li label,
    #mc_embed_signup ul.gform_fields li label + .ginput_container {
		clear: both !important;
		width: 100% !important;
		display: block;
	}

}

/* New Footer Search Layout ================ */

div.searchForm, form#searchform { position: relative; height: auto !important; }
input.searchForm {
	line-height: 2.5em;
    padding: 0px !important;
    height: 2.5em;
    margin: 0px !important;
}
.searchForm button#searchButton {
	background-image: url('images/searchForm-btn.png');
	width: 3em;
	height: 100%;
	background-position: center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
}


/* New Footer Social Layout ================ */

@media screen and (min-width: 1025px){
	.mailchimp {
		width: 1024px !important;
		margin-left: auto;
		margin-right: auto;	
	}
}
.socialIcons, .searchForm, .footer-fillerupgoodbuddy {
	width: 100% !important;
}
.socialIcons, .searchForm {
	margin-bottom: 12px !important;
}



@media screen and (min-width: 641px){
	.socialIcons { height: 35px !important; text-align: left !important; }
}
@media screen and (max-width: 640px){
	.socialIcons { height: 50px !important; text-align: center !important; }
	div.searchForm { margin: 1em 0px 2em 0px !important; }
}

.footer-fillerupgoodbuddy div.socialIcons .icon { display: inline-block !important; height: 100%; width: auto; }

.footer-fillerupgoodbuddy div.socialIcons .icon,
.footer-fillerupgoodbuddy div.socialIcons .icon { margin-right: 5px !important; }

.footer-fillerupgoodbuddy div.socialIcons .icon img {
	height: 100% !important;
	width: auto !important;
}

.footer-fillerupgoodbuddy div.socialIcons .icon img {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}
.footer-fillerupgoodbuddy div.socialIcons .icon.facebook img {
	background-image: url('images/footerSoc-facebook.png') !important;
}	
.footer-fillerupgoodbuddy div.socialIcons .icon.twitter img {
	background-image: url('images/footerSoc-twitter.png') !important;
}
.footer-fillerupgoodbuddy div.socialIcons .icon.insta img {
	background-image: url('images/footerSoc-insta.png') !important;
}
.footer-fillerupgoodbuddy div.socialIcons .icon.snap img {
	background-image: url('images/footerSoc-snap.png') !important;
}

